.btn-arrow span.elementor-button-text img {
    margin-left: 16px;
}
.btn-arrow span.elementor-button-text {
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
}
.btn-arrow a.elementor-button {
    padding: 7px 7px 7px 40px;
    border: none;
}

.from-section input{
    background-image: url('');
    background-repeat: no-repeat;
  background-position: 10px center;
  background-size: 20px 20px;
  border: 1px solid #ccc;
  height: 45px;
  box-sizing: border-box;
}

.from-section input{
    
    border-radius:10px 
            !important;
    margin:10px;

}
.heading1{
    margin-left:10px
}


.from-section input[name="your-email"] {
    background-image: url('https://ucmasmp.com/wp-content/uploads/2026/02/icon5.png');
}

.from-section input[name="your-name"] {
    background-image: url('https://ucmasmp.com/wp-content/uploads/2026/02/icon1.png');
}


.from-section input[name="your-phone"] {
    background-image: url('https://ucmasmp.com/wp-content/uploads/2026/02/icon2.png');
}

.from-section input[name="your-city"] {
    background-image: url('https://ucmasmp.com/wp-content/uploads/2026/02/icon4.png');
}

.from-section input[name="your-alt-phone"] {
    background-image: url('https://ucmasmp.com/wp-content/uploads/2026/02/icon3.png');
}

.from-section input[name="your-timeline"] {
    background-image: url('https://ucmasmp.com/wp-content/uploads/2026/02/icon6.png');
}

.from-section input[type="text"],
.from-section input[type="email"],
.from-section input[type="tel"] {
    padding-left: 69px;
    border: none;
    background-color: #f2f2f2;
    background-repeat: no-repeat;
    background-size:52px;
    min-height: 63px;
    background-position: left 7px top 6px;
    border-radius: 68px !important;
    font-size: 21px;
}

.from-submit {
  position: relative;
  border-radius: 21px;
  border: none;
  height: 45px;
  line-height: 45px;
  display: inline-block;
  font-weight: 600;
  transition: all 0.3s ease;
  cursor: pointer;
  padding: 0 60px;
  overflow: visible !important; /* icon hidden stop */
}

.from-submit::before {
  content: "";
  position: absolute;
  left:130px;
  top: 45%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background-image: url('http://awl.ionual.com/wp-content/uploads/2025/11/Arrow.png');
  background-size: contain;
  background-repeat: no-repeat;
}

.from-section input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background-color: #1e2480;
    color: #fff;
    font-size: 21px;
    padding: 16px 74px 16px 42px;
    height: auto;
    border: none;
    border-radius: 50px!important;
    font-weight: bold;
    background-image: url("https://ucmasmp.com/wp-content/uploads/2026/02/arrow.png");
    background-position: right 8px center;
    background-size: 46px;
}